body{
    background-color: #FFB340;
}

h2{
    text-align: center;
    font-family: 'Pina Colada';
    margin-bottom: 3%;
}

p{
    margin-left: 5%;
    margin-right: 5%;
    margin-bottom: 7%;
    text-align: justify;
    font-family: 'Blooming Elegant Sans';
    font-size: 1.5em;
}

#titre2{
    text-align: center;
    margin-left: 2%;
    margin-right: auto;
}

#bastien{
    display: block;
    margin-top: 3%;
    margin-left: auto;
    margin-right: auto;
}

/*LISTES*/
main ul{
    list-style-type: none;
}

main ul li{
    display:list-item;
    text-align: center;
    font-family: 'Blooming Elegant Sans';
    font-size: 1.5em;
}

main {
    margin-bottom: 100px;
   }